@import url(../fonts/webfrontdingbats/stylesheet.css);

html
{
    font-size: 16px;
}

body
{
    font-family: "ff-meta-serif-web-pro", Calibri, Arial, "Trebuchet MS", sans-serif;
    color: #001825;
    line-height: 1.6;
    font-size: 16px;    
    font-weight: normal;   
}

.contentRegion ul li
{
    margin-bottom: 0.25em;
}

p
{
    margin: 0 0 0.75em 0;
}

p:last-child
{
    margin-bottom: 0;
}

b, strong
{
    font-weight: 400;
    color: #000;
}

i, em
{
    font-style: italic;
}

small
{
    font-size: 80%;
}

big
{
    font-size: 115%;
}

a
{
    font-weight: 400;
    text-decoration: none;
    color: #001825;
}



h1,
h2,
h3,
h4,
h5,
h6 
{
    margin: 0.75em 0 0.25em 0;
    line-height: 1.3em;
    text-rendering: optimizeLegibility;
    font-weight: 400;
    color: #E27A89;
}

h1,h2,h3
{
    font-family: 'ff-meta-serif-web-pro', Georgia, serif;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child
{
    margin-top: 0;
}

h2>small, h3>small, h4>small
{
    display: block;
    font-size: 75%;
    line-height: 1.3em;
    opacity: 0.8;
    font-weight: 400;
}

h1 {
    font-size: 3rem;
    font-weight: 300;
}

h1>small
{
    font-size: 50%;
    display: block;
    line-height: 1.3em;
    font-weight: 400;
    
}


h2
{
    font-size: 2rem;
    
    margin: 1rem 0;
}

.contentRegion h2
{
    font-size: 1.5rem;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 0.25em;
}

h3
{
    font-size: 1.5rem;
}

h4
{
    font-size: 1.25rem;
}

h5, h6{
    font-size: 115%;
}

table
{
    width: 100%;
}

hr+h1,
hr+h2,
hr+h3,
hr+h4,
hr+h5,
hr+h6
{
    margin-top: 0;
}


hr
{
    border: 0;
    margin: 1em 0;
    border-top: 1px solid transparent;
    
}


table.list th,
table.list td
{
    border-bottom: 1px solid #ccc;
    padding: 0.25em 0.25em;
    vertical-align: middle;
}

table.list td:first-child,
table.list th:first-child
{
    padding-left: 0;
}

table.list td:last-child,
table.list th:last-child
{
    padding-right: 0;
}

table.list tr:hover td
{
    background-color: RGBA(255, 255, 255, 0.3);
}


table.list tr.dateHeader td
{
    border-top: 2px solid #ccc !important;
    padding: 0.75em 0.25em 0 0.25em;
}

table.list img { display: block;}

blockquote 
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 8px solid #D6EAF2;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 1em 0;
    padding: 1em 2em;
}

blockquote.testimonial > strong:last-child:before 
{
    content: "— ";
}


a.social
{
    
}

/* increased font size for icon-large */
a.social:before{
  display: inline-block;
  width: 1.2857142857142858em;
  text-align: center;
    text-decoration: inherit;
  display: inline-block;
  speak: none;
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;  
  margin-right:0.3em;
}

a.social[href*="twitter.com"]:before
{
      content: "\f099"; 
}

a.social[href*="facebook.com"]:before
{
  content: "\f09a";
}

a.social[href*="linkedin.com"]:before
{
  content: "\f08c";
}



table.list
{
}

table.list th,
table.list td
{
    vertical-align: top;
}


